» Ubuntu » Packages » trusty-updates » comm

Software Packages in "trusty-updates", Subsection comm

dahdi-linux (1:2.5.0.1+dfsg-1ubuntu4~14.04.4) [universe]
DAHDI telephony interface - Linux userspace parts
gnuradio (3.7.2.1-5ubuntu0.1) [universe]
GNU Radio Software Radio Toolkit
libpj2 (2.1.0.0.ast20130823-1+deb8u1build0.14.04.1) [universe]
PJ Project - PJProject core libraries
libpjlib-util2 (2.1.0.0.ast20130823-1+deb8u1build0.14.04.1) [universe]
PJ Project - helper utilities
libpjmedia-audiodev2 (2.1.0.0.ast20130823-1+deb8u1build0.14.04.1) [universe]
PJ Project - Audio devices
libpjmedia-codec2 (2.1.0.0.ast20130823-1+deb8u1build0.14.04.1) [universe]
PJ Project - Multimedia codecs handling
libpjmedia-videodev2 (2.1.0.0.ast20130823-1+deb8u1build0.14.04.1) [universe]
SIP handling library - video devices
libpjmedia2 (2.1.0.0.ast20130823-1+deb8u1build0.14.04.1) [universe]
PJ Project - VoIP media
libpjnath2 (2.1.0.0.ast20130823-1+deb8u1build0.14.04.1) [universe]
PJ Project - NAT handling
libpjsip-simple2 (2.1.0.0.ast20130823-1+deb8u1build0.14.04.1) [universe]
PJ Project - SIP SIMPLE instant messaging
libpjsip-ua2 (2.1.0.0.ast20130823-1+deb8u1build0.14.04.1) [universe]
SIP handling library - SIP user agent library
libpjsip2 (2.1.0.0.ast20130823-1+deb8u1build0.14.04.1) [universe]
PJ Project - SIP handling library
libpjsua2 (2.1.0.0.ast20130823-1+deb8u1build0.14.04.1) [universe]
PJ Project - Basic VoIP client library
picocom (1.7-2build0.14.04.1) [universe]
minimal dumb-terminal emulation program